Difference between revisions of "Talk:VMware"

From ArchWiki
Jump to: navigation, search
Line 1: Line 1:
 
vsock compile error. Troubleshoote: [http://www.linuxinsight.com/persuading-vmware-workstation-7.1-to-cooperate-with-linux-kernel-2.6.35.html VMware Workstation 7.1 to cooperate with Linux kernel 2.6.35]
 
vsock compile error. Troubleshoote: [http://www.linuxinsight.com/persuading-vmware-workstation-7.1-to-cooperate-with-linux-kernel-2.6.35.html VMware Workstation 7.1 to cooperate with Linux kernel 2.6.35]
 
Please fix page [sorry, my english very poor for it]
 
Please fix page [sorry, my english very poor for it]
---
+
----
 
as posted [https://bbs.archlinux.org/viewtopic.php?pid=857835#p857835|here], this should fix vmware kernel modules for linux kernel 2.6.36 + vmware workstation 7.1.x [http://communities.vmware.com/servlet/JiveServlet/download/1650169-45603/vmmon_fix_2.6.36.sh|this script] .. I just have one issue => 'Virtual ethernet' module fails so I am still looking for a solution to this --[[User:Fnord0|Fnord0]] 19:14, 27 November 2010 (EST)
 
as posted [https://bbs.archlinux.org/viewtopic.php?pid=857835#p857835|here], this should fix vmware kernel modules for linux kernel 2.6.36 + vmware workstation 7.1.x [http://communities.vmware.com/servlet/JiveServlet/download/1650169-45603/vmmon_fix_2.6.36.sh|this script] .. I just have one issue => 'Virtual ethernet' module fails so I am still looking for a solution to this --[[User:Fnord0|Fnord0]] 19:14, 27 November 2010 (EST)

Revision as of 00:15, 28 November 2010

vsock compile error. Troubleshoote: VMware Workstation 7.1 to cooperate with Linux kernel 2.6.35 Please fix page [sorry, my english very poor for it]


as posted [1], this should fix vmware kernel modules for linux kernel 2.6.36 + vmware workstation 7.1.x script .. I just have one issue => 'Virtual ethernet' module fails so I am still looking for a solution to this --Fnord0 19:14, 27 November 2010 (EST)